
RADOS - Backport #24747

mimic: change default filestore_merge_threshold to -10

07/03/2018 07:55 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v13.2.1   

Release: mimic Crash signature:  

Description

https://github.com/ceph/ceph/pull/22813

Related issues:

Copied from RADOS - Bug #24686: change default filestore_merge_threshold to -10 Resolved 06/28/2018

History

#1 - 07/03/2018 07:55 AM - Nathan Cutler

- Copied from Bug #24686: change default filestore_merge_threshold to -10 added

#2 - 07/03/2018 10:47 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 07/12/2018 12:03 AM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/22813

 

merged

#4 - 07/12/2018 10:48 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.1
